# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = jython
pkgbase = jython
pkgver = 2.7.2-3
pkgdesc = An implementation of the Python language written in Java
url = https://www.jython.org/
builddate = 1639366907
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 127868919
arch = any
license = PSF
license = APACHE
license = custom
backup = opt/jython/registry
depend = java-environment=8
depend = bash
depend = python
